        body {
            margin: 0;
            padding: 0;
        }
        
        table {
            margin: 20px auto;
            border-collapse: collapse;
            text-align: center;
            table-layout: fixed;
            width: 400px;
            height: 180px;
            border: 1px solid #999;
        }
        
        table tr {
            border: 1px solid #999;
            height: 30px;
            width: 250px;
        }
        
        table tr td {
            border: 1px solid #999;
            height: 40px;
            width: 100px;
        }
        
        input {
            width: 190px;
            height: 38px;
        }
        
        textarea {
            width: 190px;
            height: 88px;
        }
        
        .black_overlay {
            display: none;
            position: absolute;
            top: 0%;
            left: 0%;
            width: 100%;
            height: 100%;
            background-color: black;
            z-index: 1001;
            -moz-opacity: 0.8;
            opacity: .80;
            filter: alpha(opacity=88);
        }
        
        .white_content {
            display: none;
            position: absolute;
            width: 40%;
            height: 45%;
            padding: 20px;
            border: 1.5px solid #999;
            border-radius: 3px;
            background-color: #F1F1F1;
            z-index: 1002;
            overflow: auto;
            position: fixed;
            top: 0px;
            left: 0px;
            right: 0px;
            bottom: 0px;
            margin: auto;
        }
        
        .alert_foot {
            width: 100%;
            height: 35px;
            padding-left: 35%;
        }
        
        .sub {
            width: 80px;
            height: 30px;
            border: 1px solid #999;
            margin-left: 10px;
            border-radius: 4px;
        }
        
        .sign_out {
            display: block;
            float: left;
            text-align: center;
            line-height: 30px;
            text-decoration: none;
            color: red;
        }